<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <BalancoOrcamentario_Schema>
      <BalancoOrcamentario>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>BOR.C011</Codigo>
         <Valor>28659170.12</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>BOR.C012</Codigo>
         <Valor>1421000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>BOR.C013</Codigo>
         <Valor>1213500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>BOR.C014</Codigo>
         <Valor>189500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>BOR.C015</Codigo>
         <Valor>18000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>BOR.C016</Codigo>
         <Valor>750000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>BOR.C019</Codigo>
         <Valor>750000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>BOR.C020</Codigo>
         <Valor>567860.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>BOR.C021</Codigo>
         <Valor>50500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>BOR.C022</Codigo>
         <Valor>517360.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>BOR.C032</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>BOR.C038</Codigo>
         <Valor>25804310.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>BOR.C045</Codigo>
         <Valor>114999.24</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>BOR.C047</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>BOR.C050</Codigo>
         <Valor>104999.24</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>BOR.C051</Codigo>
         <Valor>250000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>BOR.C055</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>BOR.C056</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>BOR.C059</Codigo>
         <Valor>230000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>BOR.C067</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>BOR.C070</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>BOR.C072</Codigo>
         <Valor>28909170.12</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>BOR.C080</Codigo>
         <Valor>28909170.12</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>BOR.C082</Codigo>
         <Valor>28909170.12</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>BOR.C097</Codigo>
         <Valor>10591823.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>BOR.C098</Codigo>
         <Valor>8042487.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>BOR.C100</Codigo>
         <Valor>7170000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>BOR.C105</Codigo>
         <Valor>46990.63</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>BOR.C106</Codigo>
         <Valor>183009.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>BOR.D011</Codigo>
         <Valor>28659170.12</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>BOR.D012</Codigo>
         <Valor>1421000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>BOR.D013</Codigo>
         <Valor>1213500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>BOR.D014</Codigo>
         <Valor>189500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>BOR.D015</Codigo>
         <Valor>18000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>BOR.D016</Codigo>
         <Valor>750000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>BOR.D019</Codigo>
         <Valor>750000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>BOR.D020</Codigo>
         <Valor>567860.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>BOR.D021</Codigo>
         <Valor>50500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>BOR.D022</Codigo>
         <Valor>517360.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>BOR.D032</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>BOR.D038</Codigo>
         <Valor>25804310.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>BOR.D045</Codigo>
         <Valor>114999.24</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>BOR.D047</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>BOR.D050</Codigo>
         <Valor>104999.24</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>BOR.D051</Codigo>
         <Valor>250000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>BOR.D055</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>BOR.D056</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>BOR.D059</Codigo>
         <Valor>230000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>BOR.D067</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>BOR.D070</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>BOR.D072</Codigo>
         <Valor>28909170.12</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>BOR.D080</Codigo>
         <Valor>28909170.12</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>BOR.D082</Codigo>
         <Valor>28909170.12</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>BOR.D083</Codigo>
         <Valor>600374.46</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>BOR.D084</Codigo>
         <Valor>600374.46</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>BOR.D097</Codigo>
         <Valor>10591823.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>BOR.D098</Codigo>
         <Valor>8042487.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>BOR.D100</Codigo>
         <Valor>7170000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>BOR.D105</Codigo>
         <Valor>46990.63</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>BOR.D106</Codigo>
         <Valor>183009.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>BOR.E011</Codigo>
         <Valor>33668364.05</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>BOR.E012</Codigo>
         <Valor>1493982.39</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>BOR.E013</Codigo>
         <Valor>1339236.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>BOR.E014</Codigo>
         <Valor>154653.98</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>BOR.E015</Codigo>
         <Valor>92.03</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>BOR.E016</Codigo>
         <Valor>900302.80</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>BOR.E019</Codigo>
         <Valor>900302.80</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>BOR.E020</Codigo>
         <Valor>180577.56</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>BOR.E021</Codigo>
         <Valor>62522.92</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>BOR.E022</Codigo>
         <Valor>118054.64</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>BOR.E038</Codigo>
         <Valor>30902902.90</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>BOR.E045</Codigo>
         <Valor>190598.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>BOR.E047</Codigo>
         <Valor>7398.98</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>BOR.E050</Codigo>
         <Valor>183199.42</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>BOR.E051</Codigo>
         <Valor>1820604.52</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>BOR.E059</Codigo>
         <Valor>1820604.52</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>BOR.E072</Codigo>
         <Valor>35488968.57</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>BOR.E080</Codigo>
         <Valor>35488968.57</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>BOR.E082</Codigo>
         <Valor>35488968.57</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>80</IdNumRegistro>
         <Codigo>BOR.E083</Codigo>
         <Valor>600374.46</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>81</IdNumRegistro>
         <Codigo>BOR.E084</Codigo>
         <Valor>600374.46</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>82</IdNumRegistro>
         <Codigo>BOR.E097</Codigo>
         <Valor>12692783.09</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>83</IdNumRegistro>
         <Codigo>BOR.E098</Codigo>
         <Valor>10042635.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>84</IdNumRegistro>
         <Codigo>BOR.E100</Codigo>
         <Valor>8167484.16</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>85</IdNumRegistro>
         <Codigo>BOR.E105</Codigo>
         <Valor>792799.95</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>86</IdNumRegistro>
         <Codigo>BOR.E106</Codigo>
         <Valor>1027804.57</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>87</IdNumRegistro>
         <Codigo>BOR.F011</Codigo>
         <Valor>5009193.93</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>88</IdNumRegistro>
         <Codigo>BOR.F012</Codigo>
         <Valor>72982.39</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>89</IdNumRegistro>
         <Codigo>BOR.F013</Codigo>
         <Valor>125736.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>90</IdNumRegistro>
         <Codigo>BOR.F014</Codigo>
         <Valor>-34846.02</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>91</IdNumRegistro>
         <Codigo>BOR.F015</Codigo>
         <Valor>-17907.97</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>92</IdNumRegistro>
         <Codigo>BOR.F016</Codigo>
         <Valor>150302.80</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>93</IdNumRegistro>
         <Codigo>BOR.F019</Codigo>
         <Valor>150302.80</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>94</IdNumRegistro>
         <Codigo>BOR.F020</Codigo>
         <Valor>-387282.44</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>95</IdNumRegistro>
         <Codigo>BOR.F021</Codigo>
         <Valor>12022.92</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>96</IdNumRegistro>
         <Codigo>BOR.F022</Codigo>
         <Valor>-399305.36</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>97</IdNumRegistro>
         <Codigo>BOR.F032</Codigo>
         <Valor>-1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>98</IdNumRegistro>
         <Codigo>BOR.F038</Codigo>
         <Valor>5098592.02</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>99</IdNumRegistro>
         <Codigo>BOR.F045</Codigo>
         <Valor>75599.16</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>100</IdNumRegistro>
         <Codigo>BOR.F047</Codigo>
         <Valor>-2601.02</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>101</IdNumRegistro>
         <Codigo>BOR.F050</Codigo>
         <Valor>78200.18</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>102</IdNumRegistro>
         <Codigo>BOR.F051</Codigo>
         <Valor>1570604.52</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>103</IdNumRegistro>
         <Codigo>BOR.F055</Codigo>
         <Valor>-10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>104</IdNumRegistro>
         <Codigo>BOR.F056</Codigo>
         <Valor>-10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>105</IdNumRegistro>
         <Codigo>BOR.F059</Codigo>
         <Valor>1590604.52</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>106</IdNumRegistro>
         <Codigo>BOR.F067</Codigo>
         <Valor>-10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>107</IdNumRegistro>
         <Codigo>BOR.F070</Codigo>
         <Valor>-10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>108</IdNumRegistro>
         <Codigo>BOR.F072</Codigo>
         <Valor>6579798.45</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>109</IdNumRegistro>
         <Codigo>BOR.F080</Codigo>
         <Valor>6579798.45</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>110</IdNumRegistro>
         <Codigo>BOR.F082</Codigo>
         <Valor>6579798.45</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>111</IdNumRegistro>
         <Codigo>BOR.F097</Codigo>
         <Valor>2100959.21</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>112</IdNumRegistro>
         <Codigo>BOR.F098</Codigo>
         <Valor>2000148.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>113</IdNumRegistro>
         <Codigo>BOR.F100</Codigo>
         <Valor>997484.16</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>114</IdNumRegistro>
         <Codigo>BOR.F105</Codigo>
         <Valor>745809.32</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>115</IdNumRegistro>
         <Codigo>BOR.F106</Codigo>
         <Valor>844795.20</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>116</IdNumRegistro>
         <Codigo>BOD.C010</Codigo>
         <Valor>20373652.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>117</IdNumRegistro>
         <Codigo>BOD.C011</Codigo>
         <Valor>11458128.51</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>118</IdNumRegistro>
         <Codigo>BOD.C012</Codigo>
         <Valor>500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>119</IdNumRegistro>
         <Codigo>BOD.C013</Codigo>
         <Valor>8915024.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>120</IdNumRegistro>
         <Codigo>BOD.C015</Codigo>
         <Valor>703387.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>121</IdNumRegistro>
         <Codigo>BOD.C016</Codigo>
         <Valor>703387.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>122</IdNumRegistro>
         <Codigo>BOD.C020</Codigo>
         <Valor>400000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>123</IdNumRegistro>
         <Codigo>BOD.C023</Codigo>
         <Valor>21477039.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>124</IdNumRegistro>
         <Codigo>BOD.C024</Codigo>
         <Valor>201000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>125</IdNumRegistro>
         <Codigo>BOD.C025</Codigo>
         <Valor>201000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>126</IdNumRegistro>
         <Codigo>BOD.C027</Codigo>
         <Valor>201000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>127</IdNumRegistro>
         <Codigo>BOD.C032</Codigo>
         <Valor>21678039.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>128</IdNumRegistro>
         <Codigo>BOD.C034</Codigo>
         <Valor>21678039.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>129</IdNumRegistro>
         <Codigo>BOD.D010</Codigo>
         <Valor>22980777.97</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>130</IdNumRegistro>
         <Codigo>BOD.D011</Codigo>
         <Valor>13200815.44</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>131</IdNumRegistro>
         <Codigo>BOD.D013</Codigo>
         <Valor>9779962.53</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>132</IdNumRegistro>
         <Codigo>BOD.D015</Codigo>
         <Valor>2078103.30</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>133</IdNumRegistro>
         <Codigo>BOD.D016</Codigo>
         <Valor>2078103.30</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>134</IdNumRegistro>
         <Codigo>BOD.D023</Codigo>
         <Valor>25058881.27</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>135</IdNumRegistro>
         <Codigo>BOD.D024</Codigo>
         <Valor>144200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>136</IdNumRegistro>
         <Codigo>BOD.D025</Codigo>
         <Valor>144200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>137</IdNumRegistro>
         <Codigo>BOD.D027</Codigo>
         <Valor>144200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>138</IdNumRegistro>
         <Codigo>BOD.D032</Codigo>
         <Valor>25203081.27</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>139</IdNumRegistro>
         <Codigo>BOD.D034</Codigo>
         <Valor>25203081.27</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>140</IdNumRegistro>
         <Codigo>BOD.E010</Codigo>
         <Valor>21733602.09</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>141</IdNumRegistro>
         <Codigo>BOD.E011</Codigo>
         <Valor>13107226.83</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>142</IdNumRegistro>
         <Codigo>BOD.E013</Codigo>
         <Valor>8626375.26</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>143</IdNumRegistro>
         <Codigo>BOD.E015</Codigo>
         <Valor>868411.43</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>144</IdNumRegistro>
         <Codigo>BOD.E016</Codigo>
         <Valor>868411.43</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>145</IdNumRegistro>
         <Codigo>BOD.E023</Codigo>
         <Valor>22602013.52</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>146</IdNumRegistro>
         <Codigo>BOD.E024</Codigo>
         <Valor>144136.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>147</IdNumRegistro>
         <Codigo>BOD.E025</Codigo>
         <Valor>144136.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>148</IdNumRegistro>
         <Codigo>BOD.E027</Codigo>
         <Valor>144136.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>149</IdNumRegistro>
         <Codigo>BOD.E032</Codigo>
         <Valor>22746149.90</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>150</IdNumRegistro>
         <Codigo>BOD.E033</Codigo>
         <Valor>12742818.67</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>151</IdNumRegistro>
         <Codigo>BOD.E034</Codigo>
         <Valor>35488968.57</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>152</IdNumRegistro>
         <Codigo>BOD.F010</Codigo>
         <Valor>21499818.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>153</IdNumRegistro>
         <Codigo>BOD.F011</Codigo>
         <Valor>13107163.11</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>154</IdNumRegistro>
         <Codigo>BOD.F013</Codigo>
         <Valor>8392655.12</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>155</IdNumRegistro>
         <Codigo>BOD.F015</Codigo>
         <Valor>569123.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>156</IdNumRegistro>
         <Codigo>BOD.F016</Codigo>
         <Valor>569123.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>157</IdNumRegistro>
         <Codigo>BOD.F023</Codigo>
         <Valor>22068941.33</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>158</IdNumRegistro>
         <Codigo>BOD.F024</Codigo>
         <Valor>144136.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>159</IdNumRegistro>
         <Codigo>BOD.F025</Codigo>
         <Valor>144136.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>160</IdNumRegistro>
         <Codigo>BOD.F027</Codigo>
         <Valor>144136.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>161</IdNumRegistro>
         <Codigo>BOD.F032</Codigo>
         <Valor>22213077.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>162</IdNumRegistro>
         <Codigo>BOD.F034</Codigo>
         <Valor>22213077.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>163</IdNumRegistro>
         <Codigo>BOD.G010</Codigo>
         <Valor>21375214.56</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>164</IdNumRegistro>
         <Codigo>BOD.G011</Codigo>
         <Valor>13084579.31</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>165</IdNumRegistro>
         <Codigo>BOD.G013</Codigo>
         <Valor>8290635.25</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>166</IdNumRegistro>
         <Codigo>BOD.G015</Codigo>
         <Valor>293723.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>167</IdNumRegistro>
         <Codigo>BOD.G016</Codigo>
         <Valor>293723.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>168</IdNumRegistro>
         <Codigo>BOD.G023</Codigo>
         <Valor>21668937.66</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>169</IdNumRegistro>
         <Codigo>BOD.G024</Codigo>
         <Valor>144136.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>170</IdNumRegistro>
         <Codigo>BOD.G025</Codigo>
         <Valor>144136.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>171</IdNumRegistro>
         <Codigo>BOD.G027</Codigo>
         <Valor>144136.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>172</IdNumRegistro>
         <Codigo>BOD.G032</Codigo>
         <Valor>21813074.04</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>173</IdNumRegistro>
         <Codigo>BOD.G034</Codigo>
         <Valor>21813074.04</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>174</IdNumRegistro>
         <Codigo>BOD.H010</Codigo>
         <Valor>1247175.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>175</IdNumRegistro>
         <Codigo>BOD.H011</Codigo>
         <Valor>93588.61</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>176</IdNumRegistro>
         <Codigo>BOD.H013</Codigo>
         <Valor>1153587.27</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>177</IdNumRegistro>
         <Codigo>BOD.H015</Codigo>
         <Valor>1209691.87</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>178</IdNumRegistro>
         <Codigo>BOD.H016</Codigo>
         <Valor>1209691.87</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>179</IdNumRegistro>
         <Codigo>BOD.H023</Codigo>
         <Valor>2456867.75</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>180</IdNumRegistro>
         <Codigo>BOD.H024</Codigo>
         <Valor>63.62</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>181</IdNumRegistro>
         <Codigo>BOD.H025</Codigo>
         <Valor>63.62</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>182</IdNumRegistro>
         <Codigo>BOD.H027</Codigo>
         <Valor>63.62</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>183</IdNumRegistro>
         <Codigo>BOD.H032</Codigo>
         <Valor>2456931.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>184</IdNumRegistro>
         <Codigo>RNP.C010</Codigo>
         <Valor>291.28</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>185</IdNumRegistro>
         <Codigo>RNP.C013</Codigo>
         <Valor>291.28</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>186</IdNumRegistro>
         <Codigo>RNP.C015</Codigo>
         <Valor>63959.76</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>187</IdNumRegistro>
         <Codigo>RNP.C016</Codigo>
         <Valor>63959.76</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>188</IdNumRegistro>
         <Codigo>RNP.C020</Codigo>
         <Valor>64251.04</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>189</IdNumRegistro>
         <Codigo>RNP.D010</Codigo>
         <Valor>665014.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>190</IdNumRegistro>
         <Codigo>RNP.D013</Codigo>
         <Valor>665014.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>191</IdNumRegistro>
         <Codigo>RNP.D020</Codigo>
         <Valor>665014.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>192</IdNumRegistro>
         <Codigo>RNP.E010</Codigo>
         <Valor>620085.91</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>193</IdNumRegistro>
         <Codigo>RNP.E013</Codigo>
         <Valor>620085.91</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>194</IdNumRegistro>
         <Codigo>RNP.E015</Codigo>
         <Valor>56831.03</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>195</IdNumRegistro>
         <Codigo>RNP.E016</Codigo>
         <Valor>56831.03</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>196</IdNumRegistro>
         <Codigo>RNP.E020</Codigo>
         <Valor>676916.94</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>197</IdNumRegistro>
         <Codigo>RNP.F010</Codigo>
         <Valor>620085.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>198</IdNumRegistro>
         <Codigo>RNP.F013</Codigo>
         <Valor>620085.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>199</IdNumRegistro>
         <Codigo>RNP.F015</Codigo>
         <Valor>42076.28</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>200</IdNumRegistro>
         <Codigo>RNP.F016</Codigo>
         <Valor>42076.28</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>201</IdNumRegistro>
         <Codigo>RNP.F020</Codigo>
         <Valor>662162.16</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>202</IdNumRegistro>
         <Codigo>RNP.G010</Codigo>
         <Valor>43831.62</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>203</IdNumRegistro>
         <Codigo>RNP.G013</Codigo>
         <Valor>43831.62</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>204</IdNumRegistro>
         <Codigo>RNP.G015</Codigo>
         <Valor>25.49</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>205</IdNumRegistro>
         <Codigo>RNP.G016</Codigo>
         <Valor>25.49</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>206</IdNumRegistro>
         <Codigo>RNP.G020</Codigo>
         <Valor>43857.11</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>207</IdNumRegistro>
         <Codigo>RNP.H010</Codigo>
         <Valor>1388.49</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>208</IdNumRegistro>
         <Codigo>RNP.H013</Codigo>
         <Valor>1388.49</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>209</IdNumRegistro>
         <Codigo>RNP.H015</Codigo>
         <Valor>21857.99</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>210</IdNumRegistro>
         <Codigo>RNP.H016</Codigo>
         <Valor>21857.99</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>211</IdNumRegistro>
         <Codigo>RNP.H020</Codigo>
         <Valor>23246.48</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>212</IdNumRegistro>
         <Codigo>RPP.C010</Codigo>
         <Valor>45084.29</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>213</IdNumRegistro>
         <Codigo>RPP.C011</Codigo>
         <Valor>7404.59</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>214</IdNumRegistro>
         <Codigo>RPP.C013</Codigo>
         <Valor>37679.70</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>215</IdNumRegistro>
         <Codigo>RPP.C020</Codigo>
         <Valor>45084.29</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>216</IdNumRegistro>
         <Codigo>RPP.D010</Codigo>
         <Valor>148918.39</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>217</IdNumRegistro>
         <Codigo>RPP.D011</Codigo>
         <Valor>63888.84</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>218</IdNumRegistro>
         <Codigo>RPP.D013</Codigo>
         <Valor>85029.55</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>219</IdNumRegistro>
         <Codigo>RPP.D020</Codigo>
         <Valor>148918.39</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>220</IdNumRegistro>
         <Codigo>RPP.E010</Codigo>
         <Valor>167214.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>221</IdNumRegistro>
         <Codigo>RPP.E011</Codigo>
         <Valor>63888.84</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>222</IdNumRegistro>
         <Codigo>RPP.E013</Codigo>
         <Valor>103326.04</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>223</IdNumRegistro>
         <Codigo>RPP.E020</Codigo>
         <Valor>167214.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>224</IdNumRegistro>
         <Codigo>RPP.F010</Codigo>
         <Valor>8427.03</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>225</IdNumRegistro>
         <Codigo>RPP.F011</Codigo>
         <Valor>7404.59</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>226</IdNumRegistro>
         <Codigo>RPP.F013</Codigo>
         <Valor>1022.44</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>227</IdNumRegistro>
         <Codigo>RPP.F020</Codigo>
         <Valor>8427.03</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>228</IdNumRegistro>
         <Codigo>RPP.G010</Codigo>
         <Valor>18360.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>229</IdNumRegistro>
         <Codigo>RPP.G013</Codigo>
         <Valor>18360.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>230</IdNumRegistro>
         <Codigo>RPP.G020</Codigo>
         <Valor>18360.77</Valor>
      </BalancoOrcamentario>
   </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
